<div class="container" id="content">
    <div class="error notfound">
        <h2 th:text="#{Oups}">Oups</h2>
        <h1 th:text="#{Le dossier que vous avez demandé est introuvable.}">Le dossier que vous avez demandé est introuvable.</h1>
    </div>
</div>
